GET /v3/auctions — search
GET
/v3/auctions
const url = 'https://api-ha-prod-p8.handbid.dev/v3/auctions?search=gala&sort=alphabetical&whitelabelId=%7B%7BwhitelabelId%7D%7D';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api-ha-prod-p8.handbid.dev/v3/auctions?search=gala&sort=alphabetical&whitelabelId=%7B%7BwhitelabelId%7D%7D' \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters ” search
string
1-80 chars, matches auction name + organization name
Example
gala sort
string
Example
alphabetical whitelabelId
string
Example
{{whitelabelId}}Responses
Section titled “ Responses ”Successful response
Media type application/json